Retrieve Passkey configuration

Retrieves the current Passkey configuration settings for the Tenant.

GET
/v2/manage/passkey

Retrieves the current Passkey configuration settings for the Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/passkey"
{
  "IsEnabled": true,
  "PasskeySelection": "Both",
  "ProgressiveEnrollment": true,
  "ProgressiveEnrollmentDelay": 5,
  "LocalEnrollment": true,
  "RPDisplayName": "Acme Corporation",
  "RPID": "acme.com",
  "RPOrigins": [
    "https://login.acme.com",
    "https://auth.acme.com"
  ],
  "Attestation": "indirect"
}

{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "ErrorCode": 8054,
  "Message": "PassKey configuration not found or does not exist.",
  "Description": "There is no PassKey configuration available."
}